Hi,

I want to verify:   org.osgi.util.promise (via org.eclipse.osgi.util) doesn't seem to be in Eclipse Neon, but is available in Oxygen+.

Is that right?

Scott


_______________________________________________
equinox-dev mailing list
equinox-dev@eclipse.org
To change your delivery options, retrieve your password, or unsubscribe from 
this list, visit
https://dev.eclipse.org/mailman/listinfo/equinox-dev

Reply via email to